FAQ・トラブルシュート

Q

VocaListener のみでも使用できますか?

カテゴリ:VOCALOID4 Job plugin VocaListener ( V4ぼかりす )

A

いいえ。単体での使用はできません。

必ず VOCALOID4 Editor または VOCALOID4 Editor for Cubase が必要になります。

VOCALOID4 Editor、VOCALOID4 Editor for Cubase ともに、バージョン 4.2.0 以降の対応となります。

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP